Exception
ErrorException
Exception
PHP Manual

# Exception::__clone

(PHP 5 >= 5.1.0)

Exception::__clone — Clone the exception

### Opis

final private string Exception::__clone ( void )

Tries to clone the Exception, which results in Fatal error.

### Parametry

Ta funkcja nie posiada parametrów.

### Zwracane wartości

żadna wartość nie jest zwracana.

### Błędy/Wyjątki

Exceptions are not clonable.

Exception
ErrorException
Exception
PHP Manual